@charset "utf-8";
html{
	
	margin:0px ;
	padding:0px;
	background-color:transparent;;		
}
body {
	color:#333;
	line-height:150%;
	text-align:center;
	padding:0px;
	font-size:12px;
	margin:0 auto;
	
	background-position:top;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	}
	


	
body p{
	margin:0px;
	color:#333;
	font-size:12px;
	}	
	
body a,body img{
	border:none;
	}

#contents a:link{color:#BE903F;  text-decoration:underline;}
#contents a:visited{color:#BE903F;  text-decoration:none;}
#contents a:active{color:#DECA95;  text-decoration:none;}
#contents a:hover{color:#DECA95;  #text-decoration:underline;}
table {
	font-size:100%;
}

.clear{
	clear:both;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
a.img_alp:hover img {
	filter:Alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}
a.img_alp:active img {
	filter:Alpha(opacity=30);
	-moz-opacity:0.30;
	opacity:0.30;
}

#contents {
	width:100%;
	text-align:center;
	margin:0 auto;
}


#footer a:link{color:#FFFFFF; text-decoration:none;}
#footer a:visited{color:#FFFFFF; text-decoration: none;}
#footer a:active{color:#FFFFFF; text-decoration:none;}
#footer a:hover{color:#A0928B; text-decoration:none;}

/*breadclam*/

#breadclam a:link{color:#CC0000; text-decoration:underline;}
#breadclam a:visited{color:#CC0000; text-decoration:underline;}
#breadclam a:active{color:#CC0000; text-decoration:underline;}
#breadclam a:hover{color:#F99; text-decoration:underline;}

#breadclam {
	margin:0 0 10px 0;
	text-align:left;
}

h1 { margin:0 0 20px 0; }

h2 { margin:50px 0 15px 0; }

h3 { margin:0 0 10px 0; }

p { margin:7px 0;}

#copyright{
	text-align:center;
}



/*カスタマイズここから*/
.bigbold{
	font-weight:bold;
	font-size:14px;}

.bold{
	font-weight:bold;}
.last{
	padding-right:0px !important;
	}
	